Информационная безопасность
[RU] switch to English


Обход защиты в gtk+
Опубликовано:19 января 2015 г.
Источник:
SecurityVulns ID:14221
Тип:локальная
Уровень опасности:
5/10
Описание:Обход блокировки экрана.
Затронутые продукты:GNOME : GTK+ 3.10
Оригинальный текстdocumentUBUNTU, [USN-2475-1] GTK+ update (19.01.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород